@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400&display=swap');


/*
한글 범위:  U+AC00-D7A3
영어 대문자 범위 :  U+0041-005A
영어 소문자 범위 :   U+0061-007A
숫자 범위 : U+0030-0039
특수 문자: U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E
*/
@font-face {
  font-family: 'Secular One';
  src: url('WebFont/SecularOne-Regular.ttf') format('truetype');
  		 unicode-range: U+0041-005A,U+0061-007A;
}

@font-face {
  font-family: 'Fuzzy Bubbles';
  src: url('WebFont/FuzzyBubbles-Regular.ttf') format('truetype');
  		 unicode-range: U+0041-005A,U+0061-007A;
}


@font-face {
  font-family: 'Godo';
  src: url('WebFont/GodoM.ttf') format('truetype'),
  		 url('WebFont/GodoM.otf') format('otf');
}
/*::-webkit-scrollbar { display:none; }*/
::-webkit-scrollbar { display: none; }

html, body {
	-ms-overflow-style: none;
	margin-left: auto;
	margin-right: auto;
	justify-content: center;
	height: 100%;
	font-size: 15px;
	font-family: 'Noto Sans KR', sans-serif;
/*	font-family:'Secular One','Godo', sans-serif;
	font-family: 'Secular One','Noto Sans KR', sans-serif;
	font-family: 'Nanum Gothic', sans-serif;
	font-family: 'Nanum Gothic Coding', monospace;
	font-family: 'Gothic A1', sans-serif;
	font-family: 'Secular One','Nanum Gothic', sans-serif;

	font-family: 'Fuzzy Bubbles', 'Nanum Gothic', sans-serif;
*/
	
	color: #000000;
}

.top {
	/*height: 50px;*/
	/*background-color: #000;*/
	/*background-image:url(images/Paper_BG.png);*/

	padding-right:6px;
}

.No_Map {
	/*height: 50px;*/
	/*background-color: #000;*/
	/*background-image:url(images/Paper_BG.png);*/

	padding-right:6px;
}

@keyframes blink-effect {
  50% {
    opacity: 0;
  }
}

.blink {
  animation: blink-effect 1s step-end infinite;

  /*
  animation-name: blink-effect;
  animation-duration: 1s;
  animation-iteration-count:infinite;
  animation-timing-function:step-end;
  */
}



.Copyright { 	 font-size: 10pt; color: #333; text-align:center; 	padding:40px; height:100px;}
































.tooltip {
  display: inline-block;
  /*color: deeppink;
  font-weight: bold;*/
}
.tooltip-text {
	display: none;
	position: absolute;
}
.tooltip:hover .tooltip-text {
  display: block;
	max-width: 400px;
	border: 1px solid;
	border-radius: 3px;
	padding: 5px;
	/*font-size: 0.8em;*/
	color: #000;
	background: #FF0;
}

.tooltip-relative {
  display: inline-block;

  /*color: deeppink;
  font-weight: bold;*/
}
.tooltip-relative-text {
	display: none;
	position: relative;
	max-width: 200px;
	border: 1px solid;
	border-radius: 3px;
	padding: 5px;
	/*font-size: 0.8em;*/
	color: #000;
	background: #FF0;
}
.tooltip-relative:hover .tooltip-relative-text {
  display: block;
}


.Small_Font1{  font-size: 8px; font-weight: bold; color:#000;}

.333
	{ font-size: 9pt;  color: #333333; }

a 		{text-decoration: none;  color: #000000; cursor:pointer;}
a:link { text-decoration: none; color: #000000;}
a:visited { text-decoration: none; color: #000000;}
a:hover { text-decoration: none; color: #000000;}
a:active { text-decoration: none; color: #000000;}

img {cursor:pointer;vertical-align:middle;}

table, th, td
		{

/*		border:0px 0px 1px 0px solid #333333;
*/		vertical-align: middle;
		}
table
		{
		width: 99%;
		border-collapse : collapse;
		margin-left: auto;
		margin-right: auto;
	  	margin: auto;

		}
td		{
		margin-left: auto;
		margin-right: auto;
	  	margin: auto;


		color: #000000;
		border-right: 1px solid #DDD;
		border-left: 1px solid #DDD;
		border-bottom: 1px solid #DDD;
		border-top: 1px solid #DDD;
		padding : 7px; /*패딩값을 안주면 기본은 0 */         
		/*background-color: #000000;*/
		text-align:center;
		height: 0px;
		word-break:break-all;

		}

td.Map_td {text-align:left;  border-collapse: collapse; border-right: 1px solid #341200; border-left: 1px solid #341200; border-bottom: 1px solid #341200; border-top: 1px solid #341200; padding : 4px; font-size: 9pt; color: #000000;}

.td_noline 
		{
		border-right: 1px solid #CCC;
		border-left: 1px solid #CCC;
		border-bottom: 1px solid #CCC;
		border-top: 1px solid #CCC;
		height: 0px;
		padding : 0px; /*패딩값을 안주면 기본은 0 */         
		}
.Print 		{ color: #000000;}
.Print_Left { color: #000000; text-align:left}
.Print_Top 	{ color: #000000; text-align:left; border-left: none; border-top: none; border-right: none; border-bottom: none; padding: 1px; height: 24px; vertical-align: bottom;	}

/*input:focus {outline:none;}*/

/*input:focus {outline:2px solid #d50000;}*/

input:focus {outline:none;}
textarea:focus {outline:none;}



input.M_Edit {

	font-size: 9pt;
	text-align:center;
	align-items: baseline;
	color: #000000;
	background-color:transparent;
	/*border:1px solid #333333;*/
	border-right: none;
	border-left: none;
	border-bottom: 2px solid #F39;
	border-top: none;

	padding:1px;
	height:20px;
	vertical-align: baseline;
}

input.M_Edit_Exist {

	font-size: 9pt;
	text-align:center;
	align-items: baseline;
	color: #000000;
	background-color:transparent;
	/*border:1px solid #333333;*/
	border-right: none;
	border-left: none;
/*	border-bottom: 1px dotted #EEE;*/
	border-bottom: 1px dashed #EEE;
	border-top: none;

	padding:1px;
	height:20px;
	vertical-align: baseline;
}

input.M_Edit_Null {


	text-align:center;
	align-items: baseline;
	color: #000000;
	background-color:transparent;
	/*border:1px solid #333333;*/
	border-right: none;
	border-left: none;
/*	border-bottom: 3px solid #F39;*/
	border-bottom: 3px solid #F39;
	border-top: none;

	padding:1px;
	height:20px;
	vertical-align: baseline;
	
	font-size: 15px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight:bold;
}

input.M_Edit_OK {

	font-size: 9pt;
	text-align:center;
	align-items: baseline;
	color: #000000;
	background-color:transparent;
	/*border:1px solid #333333;*/
	border-right: none;
	border-left: none;
	border-bottom: none;
	border-top: none;

	padding:1px;
	height:20px;
	vertical-align: baseline;
}

select.M_Edit {

   width: 40px; /* 원하는 너비설정 */


	font-size: 9pt;
	text-align:center;
	color: #000000;
/*	background-color:transparent;*/
	background-color:transparent;
	border:1px solid #555555;
	padding:1px;
	height:24px;
	vertical-align: middle;

}

.timer {
	padding: 4px;

	font-size: 8pt;
	color: #CCC;
	}
	
.timer_C36 {
	display: flex;
	align-items: center;
	padding: 2px;

	font-size: 10pt;
	color: #00F;
	}



.td_bodernone 
		{
		border-right: none;
		border-left: none;
		border-bottom: none;
		border-top: none;
		padding : 1px;     
		}
.td_boderbottom 
		{
		border-right: none;
		border-left: none;
		border-bottom: 1px dashed #EEE;
		border-bottom: 1px dashed #CCC;
		border-top: none;
		padding : 1px;     
		}
.table_menu
		{
		border-right: none;
		border-left: none;
		border-bottom: none;
		border-top: none;
		padding : 0px;
		}
.td_menu
		{
		border:0px;
		padding : 0px;
		width: 100px;
		}
.gray_bg 
		{

		font-size: 9pt;
		color: #FFFF00;
		padding : 4px; /*패딩값을 안주면 기본은 0 */         
		/*background-color: #222222;*/
		text-align:center;
		height: 5px;
		}

.blue_bg
		{

		font-size: 9pt;
		color: #000000;
		background-color: #0000FF;
		text-align:center;
		height: 5px;
		}


.T_Left {
		text-align:left;
		border-right: none;
		border-left: none;
		border-bottom: none;
		border-top: none;
		}
.T_Left_Gray 
		{
		text-align:left;

		font-size: 9pt;
		color: #cccccc;
		padding : 15px; /*패딩값을 안주면 기본은 0 */         
		}
.Td_Up 
		{
		vertical-align: top;
		}
input {
  vertical-align: middle;
}
 
input.form-text {

/*	font-family: 'Consolas','굴림','Malgun Gothic';
	font-size: 10pt;*/
	text-align:center;
	align-items: baseline;
	color: #000000;
	background-color:transparent;
	/*border:1px solid #333333;*/
	border-right: none;
	border-left: none;
	border-bottom: 2px solid #CCC;
	border-top: none;
	padding:1px;
	height:20px;
	vertical-align: middle;
}

input.img-button {
  /*background: url( "images/button_search.png" ) no-repeat;*/
  border: none;
  /*width: 32px;*/
  /*height: 32px;*/
  cursor: pointer;
}

input::placeholder {
  	color: #C3C;
	text-align:center;

}
textarea::placeholder {
  color: blue;
  font-weight: bold;
}

img.middle {	border:0px; padding:0px; vertical-align: middle;}


/*---------------------------------------------------*/
    .menu a{cursor:pointer;/*display: flex;flex-wrap: wrap;*/}
    .menu .hide{display:none;}
	 
/*---------------------------------------------------*/
	 
body {overflow:scroll}
#wrap{width:98%;/* height:500px; */border:10px solid #EEE;}

	.customoverlay {position:relative;bottom:40px;border-radius:6px;border: 1px solid #ccc;border-bottom:2px solid #ddd;float:left;}
	.customoverlay:nth-of-type(n) {border:0; box-shadow:0px 1px 2px #888;}
	.customoverlay a {display:block;text-decoration:none;color:#000;text-align:center;border-radius:6px;font-size:12px;font-weight:bold;overflow:hidden;background: #d95050;background: #d95050 url(https://매물장.com:50011/task/images/arrow_white.png) no-repeat right 14px center;}
	.customoverlay .title {display:block;text-align:LEFT;background:#fff;margin-right:35px;padding:5px 5px;font-size:12px;}
	.customoverlay:after {content:'';position:absolute;margin-left:-12px;left:50%;bottom:-12px;width:22px;height:12px;background:url('https://jangboo.com:50011/task/images/vertex_white.png')} //이것이 화살표

	.customoverlayx {position:relative;bottom:0px;border-radius:6px;border: 1px solid #ccc;border-bottom:2px solid #ddd;float:left;}
	.customoverlayx:after {content:'';position:absolute;margin-left:-12px;left:50%;bottom:24px;width:24px;height:24px;background:url('https://jangboo.com:50011/task/images/Check_X.png')} //이것이 화살표

    .map_wrap {position:relative;width:100%;height:400px;}
    .title {font-weight:bold;display:block;}
    .hAddr {position:absolute;left:10px;top:10px;border-radius: 2px;background:#000;background:rgba(255,255,255,0.6);z-index:1;padding:5px;}
    #centerAddr {display:block;margin-top:2px;font-weight: bold;}
/*    .bAddr {padding:3px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; color: #000000;  font-size: 9pt; background:#FFF;}*/
    .bAddr 			{padding:3px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; color: #000000;  font-size: 9pt; background:#FFF;}
    .bAddr_Green 	{padding:3px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; color: #000000;  font-size: 9pt; background:#0F6;}
    .bAddr_Blue 	{padding:3px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; color: #000000;  font-size: 9pt; background:#3CF;}
    .bAddr_Red 	{padding:3px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; color: #FFFFFF;  font-size: 9pt; background:#F00;}
    .clustext {padding:3px; color: #000000;  font-size: 9pt; background:#FF0;}

	#container {overflow:hidden;height:400px;position:relative;}
	#mapWrapper {width:100%;height:400px}
	#rvWrapper {width:100%;height:400px;}

	img.middle {vertical-align: middle;}
	img.baseline {vertical-align: baseline;}

/*----------------- 테스트 시작 -----------------*/

    .wrap {position: absolute;left: 0;bottom: 40px;width: 288px;height: 132px;margin-left: -144px;text-align: left;overflow: hidden;font-size: 12px;font-family: 'Malgun Gothic', dotum, '돋움', sans-serif;line-height: 1.5;}
    .wrap * {padding: 0;margin: 0;}
    .wrap .info {width: 286px;height: 120px;border-radius: 5px;border-bottom: 2px solid #ccc;border-right: 1px solid #ccc;overflow: hidden;background: #fff;}
    .wrap .info:nth-child(1) {border: 0;box-shadow: 0px 1px 2px #888;}
    .info .title {padding: 5px 0 0 10px;height: 30px;background: #eee;border-bottom: 1px solid #ddd;font-size: 18px;font-weight: bold;}
    .info .close {position: absolute;top: 10px;right: 10px;color: #888;width: 17px;height: 17px;background: url('https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/overlay_close.png');}
    .info .close:hover {cursor: pointer;}
    .info .body {position: relative;overflow: hidden;}
    .info .desc {position: relative;margin: 13px 0 0 90px;height: 75px;}
    .desc .ellipsis {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .desc .jibun {font-size: 11px;color: #888;margin-top: -2px;}
    .info .img {position: absolute;top: 6px;left: 5px;width: 73px;height: 71px;border: 1px solid #ddd;color: #888;overflow: hidden;}
    .info:after {content: '';position: absolute;margin-left: -12px;left: 50%;bottom: 0;width: 22px;height: 12px;background: url('https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/vertex_white.png')}
    .info .link {color: #5085BB;}

.wrap-loading{ /*화면 전체를 어둡게 합니다.*/
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	/*background: rgba(0,0,0,0.8); /*not in ie */*/
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#20000000',endColorstr='#20000000');    /* ie */
}
.wrap-loading div{ /*로딩 이미지*/
	position:absolute;
	z-index:2;
	top:25%;
	left:50%;
	margin-left: -100px;
	margin-top: -100px;
}
.display-none{ /*감추기*/
	display:none;
}

    .wrap {position: absolute;left: 0;bottom: 40px;width: 288px;height: 132px;margin-left: -144px;text-align: left;overflow: hidden;font-size: 12px;font-family: 'Malgun Gothic', dotum, '돋움', sans-serif;line-height: 1.5;}
    .wrap * {padding: 0;margin: 0;}
    .wrap .info {width: 286px;height: 120px;border-radius: 5px;border-bottom: 2px solid #ccc;border-right: 1px solid #ccc;overflow: hidden;background: #fff;}
    .wrap .info:nth-child(1) {border: 0;box-shadow: 0px 1px 2px #888;}
    .info .title {padding: 5px 0 0 10px;height: 30px;background: #eee;border-bottom: 1px solid #ddd;font-size: 18px;font-weight: bold;}
    .info .close {position: absolute;top: 10px;right: 10px;color: #888;width: 17px;height: 17px;background: url('https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/overlay_close.png');}
    .info .close:hover {cursor: pointer;}
    .info .body {position: relative;overflow: hidden;}
    .info .desc {position: relative;margin: 13px 0 0 90px;height: 75px;}
    .desc .ellipsis {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .desc .jibun {font-size: 11px;color: #888;margin-top: -2px;}
    .info .img {position: absolute;top: 6px;left: 5px;width: 73px;height: 71px;border: 1px solid #ddd;color: #888;overflow: hidden;}
    .info:after {content: '';position: absolute;margin-left: -12px;left: 50%;bottom: 0;width: 22px;height: 12px;background: url('https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/vertex_white.png')}
    .info .link {color: #5085BB;}

.JB_Navi { display: flex; flex-wrap: wrap; padding:4px; }
/*.JB_Navi_Item { cursor: pointer;	padding: 4px 10px 4px 10px; margin: 2px;	border: 1px solid #222;		height: 20px;   line-height: 20px; }*/
.JB_Navi_Item { cursor: pointer;	padding: 4px 10px 4px 10px; margin: 2px;		height: 20px;   line-height: 20px; }
.JB_Navi_arrow  { padding: 0px; margin: 2px;	border: 0px; height: 28px;   line-height: 28px; }
.JB_Navi_Button { padding: 0px 0px 0px 2px; margin: 2px;	border: 0px; height: 28px;   line-height: 28px; }


.flex1 {
  display: flex;
  flex-wrap: wrap;
}

.flex1 div {
	font-size: 14px;
	font-family: 'Malgun Gothic', dotum, '돋움', sans-serif;
	/*font-weight: bold;*/

  	margin: 0px;
  	padding: 0px 2px 0px 2px ;
	vertical-align: middle;
	text-align:center;
	align-items:center;
	border-right: 1px solid #333;
}
.flexNone {
  	display: flex;
  	flex-wrap: wrap;
	justify-content: center;
	vertical-align: middle;
	align-items: baseline;
}
.flexNone div {
	vertical-align: middle;
  	padding: 3px;
	text-align:center;
	vertical-align: middle;
	align-items:baseline;
}
.Narani {
  	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.Noto {
	font-size: 15px;
	font-family: 'Noto Sans KR', sans-serif;
}

.Gulim {
	font-size: 9pt;
	font-family: '굴림';

}



.Narani T_Navi {
  	padding: 0px 20px 2px 20px ;
}

.Narani_4px {
  	display: flex;
  
	flex-wrap: wrap;
	justify-content: center;
	vertical-align: middle;
	align-items: baseline;
}
.Narani_4px div {
	vertical-align: middle;
  	padding: 4px;
	text-align:center;
	align-items:center;
	cursor:pointer;
}
.Narani_2p_Line {
  	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	vertical-align: middle;
	align-items: baseline;
}
.Narani_2p_Line div {
	border:1px solid #D4D4D4;
	background-color: #F9F9F9;
	padding:2px;
	cursor:pointer;
	margin: 2px;
}
.Narani_4p_Line {
  	display: flex;
  
	flex-wrap: wrap;
	justify-content: center;
	vertical-align: middle;
	align-items: baseline;
}
.Narani_4p_Line div {
	border:1px solid #D4D4D4;
	background-color: #F9F9F9;
	padding:8px;
	cursor:pointer;
	margin: 2px;
}

.Sort_CSS {
  	display: flex;
  
	flex-wrap: wrap;
	justify-content: left;
	vertical-align: middle;
	align-items: baseline;
	cursor:pointer;
}
.Sort_CSS div {
	border:1px solid #D4D4D4;
	background-color: #F9F9F9;
	padding:4px;
	cursor:pointer;
	margin: 6px;
}

.ST_CSS {
  	display: flex;
	flex-wrap: wrap;


}
.ST_CSS div {
	/*font-weight: bold;*/
	display: flex;
	align-items: center;
	line-height:1.4;
	justify-content: center;
	vertical-align: middle;
	text-align:center;
	cursor:pointer;
	/*padding:2px;*/
	padding:2px;
	/*margin:2px;*/


vertical-align: middle;	
}
.ST_CSS span {
line-height: 20px;
vertical-align: middle;
}

.flex_Map {
  	display: flex;
  	/*flex-wrap: wrap;*/
	justify-content: center;"
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  	vertical-align: middle;
}

.flex-container div {
	font-size: 14px;
	font-family: 'Malgun Gothic', dotum, '돋움', sans-serif;
	/*font-weight: bold;*/

  	margin: 0px;
  	padding: 0px 4px 0px 0px ;
	vertical-align: middle;
	text-align:center;
	align-items:center;
}

.Line_Enter {
  	display: flex;
  	flex-wrap: wrap;
}

.Line_Enter div {
	font-size: 14px;
	font-family: 'Malgun Gothic', dotum, '돋움', sans-serif;
	font-weight: bold;

  	margin: 0px;
		margin-left: auto;
		margin-right: auto;
  	padding: 0px 1px 0px 0px ;
	vertical-align: middle;
	text-align:center;
	align-items:center;
}

.M_Address {
  	display: flex;
  	flex-wrap: wrap;
}

.M_Address div {
   display: table-cell;
	/*border: 1px solid #333;*/

	/*font-weight: bold;*/

  	/*margin: 0px 0px 0px 0px ;*/
  	padding: 2px;
	vertical-align: middle;
	text-align:center;
	align-items: baseline;
   vertical-align: middle;

}

.M_Addr {
  	display: flex;
  	flex-wrap: wrap;
	align-items: baseline;
	vertical-align: middle;
}

.M_Addr div {
	border: 1px solid #333;
	font-size: 14px;
	font-family: 'Malgun Gothic', dotum, '돋움', sans-serif;
	/*font-weight: bold;*/

  	margin: 3px;
  	padding: 4px;
	vertical-align: middle;
	text-align:center;
	align-items: baseline;
}
.M_td {
  	display: flex;
  	flex-wrap: wrap;
	align-items: baseline;
}

.M_td div {
	/*border-right: 1px solid #333;*/
	border: 1px solid #222;
	font-size: 9pt;
	font-family: '굴림';
	/*font-family: 'Malgun Gothic', dotum, '돋움', sans-serif, '굴림';*/
	/*font-weight: bold;*/
  	/*background-color: #000000;*/
  	margin: 3px;
  	padding: 5px;
	vertical-align: middle;
	text-align:center;
	align-items: baseline;

}

#table {display: table; width: 100%;}
.row {display: table-row; vertical-align:middle;}
.cell {display: table-cell; padding: 3px; border-bottom: 1px solid #333; text-align:center; 	vertical-align: middle;}
.cell_Left {display: table-cell; padding: 3px; border-bottom: 1px solid #333; text-align:left; 	vertical-align: middle; }
.cell_Point {display: table-cell; padding: 3px; border-bottom: 1px solid #333; text-align:center;  vertical-align: middle;}

.layer{
  position:absolute;
  top:0;right:0;bottom:0;left:0;
  display:flex;
  align-items:center;
  justify-content:center;

  display:-webkit-flex;
  -webkit-align-item;center;
  -webkit-justify-content:center;
}
.layer .content{background:#000}


.TBox {display:table;width:100%}
.TBox .Row {display: table-row;}
.TBox .Cell {display:table-cell;padding: 7px;border-bottom: 1px solid #333;box-sizing:border-box;vertical-align:middle;text-align:center}
.TBox .Cell_Right {display:table-cell;width:15%;padding: 7px;border-bottom: 1px solid #333;box-sizing:border-box;vertical-align:middle;text-align:right;vertical-align:Top;}
.TBox .Cell_Left {display:table-cell;width:85%;padding: 7px;border-bottom: 1px solid #333;box-sizing:border-box;vertical-align:middle;text-align:left}


.PBox {display:table;
 		width: 100%;
		border-collapse : collapse;
		margin-left: auto;
		margin-right: auto;
	  	margin: auto;
}
.PBox .Row {display: table-row;}
.PBox .Cell {display:table-cell;padding: 7px; border:1px solid #333; vertical-align:middle;text-align:center;}
/*.PBox .Cell {display:table-cell;padding: 7px;border-bottom: 1px solid #333;vertical-align:middle;text-align:left;}*/
.PBox .Cell_Left {display:table-cell;padding: 5px;border-bottom: 1px solid #333;text-align:center;vertical-align:middle;color: #AAAAFF;border-Right: 1px solid #333;cursor: pointer;}
.PBox .Cell_Right {display:table-cell;padding: 5px;border-bottom: 1px solid #333;text-align:left;vertical-align:middle}







.Memo {display: table; width: 99%;}
.Memo .row {display: table-row; vertical-align:middle;}

.Memo .cell 		{display: table-cell; width: auto; padding: 4px; border-bottom: 1px dotted #777; text-align:center; vertical-align: middle;}
.Memo .cell_Left 	{display: table-cell; width: auto; padding: 4px; border-bottom: 1px dotted #777; text-align:left; 	 vertical-align: middle;}
.Memo .cell_Right {display: table-cell; width: auto; padding: 4px; border-bottom: 1px dotted #777; text-align:right;	 vertical-align: middle;}

/*.Memo .cell_Left 	{display: table-cell; width: 40%; padding: 7px; border-bottom: 1px solid #333; text-align:left; 	vertical-align: middle;  font-size: 9pt; color: #FFFFFF;}
.Memo .cell_Right {display: table-cell; width: 60%; padding: 7px; border-bottom: 1px solid #333; text-align:right; 	vertical-align: middle;  font-size: 9pt; color: #00aaaa;}*/
.Memo .cell_Point {display: table-cell; padding: 3px; border-bottom: 1px solid #333; text-align:center;  vertical-align: middle;}
.Memo .cell_Black		{display: table-cell; padding: 1px; border-top: 2px solid #000; text-align:center; 	vertical-align: middle; height:1px;}


.TDiv {display: table; width: 100%;}
.TDiv .row {display: table-row; vertical-align:middle;}
.TDiv .cell 		{display: table-cell; padding: 3px; border-bottom: 1px solid #333; text-align:center; 	vertical-align: middle;}
.TDiv .cell_Left 	{display: table-cell; padding: 3px; border-bottom: 1px solid #333; text-align:left; 	vertical-align: middle;  font-size: 9pt; color: #FFFFFF;}
.TDiv .cell_Right {display: table-cell; padding: 3px; border-bottom: 1px solid #333; text-align:right; 	vertical-align: middle;  font-size: 9pt; color: #00aaaa;}
.TDiv .cell_Point {display: table-cell; padding: 3px; border-bottom: 1px solid #333; text-align:center; vertical-align: middle;}
.TDiv .cell_Cols	{padding: 3px; border-bottom: 1px solid #333; text-align:center;-webkit-column-span: 6;column-span: 6;}
.TDiv .cell_Colsxxxxx	{padding: 3px; border-bottom: 1px solid #333; text-align:center;-moz-column-count: 6;-webkit-column-count: 6;column-count: 6;}

.TPrice {display: table; width: 100%;}
.TPrice_row {display: table-row; vertical-align:middle;}
.TPrice_cell 		{display: table-cell; padding: 4px;  text-align:center; 	vertical-align: middle;}
.TPrice_cell_Left 	{display: table-cell; padding: 4px;  text-align:left; 	vertical-align: middle;  font-size: 11pt; color: #FFFFFF;}
.TPrice_cell_Right {display: table-cell; padding: 4px;  text-align:right; 	vertical-align: middle;  font-size: 11pt; color: #FFFFFF;}

.TTable {
    display: table;
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
}

.TTable-row {
    display: table-row;
    border-collapse: collapse;
}

.TTable-cell {
    display: table-cell;
    padding: 5px;
    border: 1px solid #333;
	 text-align:center;
}

.TTable-cell.colspan {
    display: none;
    /* collapse border */
    margin-top: -1px;
    margin-bottom: -1px;
}



select {

   width: 40px; /* 원하는 너비설정 */


	font-size: 9pt;
	text-align:center;
	color: #000000;
	background-color: #EEE;
	border:1px solid #AAA;
	padding:1px;
	height:24px;
	vertical-align: middle;

}


textarea {

	font-size: 9pt;
	color: #000000;
	background-color:transparent;
	width:98%;
/*	height:16pt;*/
	overflow-y:hidden;

	border-width: 1pt;
	padding:5px;
	border-color: #CCC;
	vertical-align:middle;
}

	
	
textarea.autosize { min-height: 50px; };


.textareasize {
  resize: none; /* 사용자 임의 변경 불가 */
  resize: both; /* 사용자 변경이 모두 가능 */
  resize: horizontal; /* 좌우만 가능 */
  resize: vertical; /* 상하만 가능 */
}

.textarea2 {

	font-size: 9pt;
	color: #000000;

	width:98%; height:200pt;  overflow-y:auto;
	border-width: 1pt;
	padding:5px;
	border-color: #444;
	vertical-align:middle;

}
.AD_Naver {
	font-size: 11pt;
	font-family: "Malgun Gothic";
/*	font-family: 'Malgun Gothic', dotum, '돋움', sans-serif;*/
	font-weight: bold;
	color: #000000;
/*	background-image:url(images/AD_Blank.png);
	width:47px;
	height:24px;
*/
	background-image:url(images/AD_Naver_BG.png);
	width:24px;
	height:24px;
	text-align:center;
	vertical-align: middle;
	align-items: baseline;
}
.Font_Counter {

	font-size: 10pt;
	font-weight: bold;
	color: #33F;
/*	border-bottom: 1px dotted #777;*/
	border: 1px dotted #777;
	padding: 1px;

}

.Font9_Pink {

	color: #FF3366;
	word-break:keep-all;
}

.Font9_W {

	color: #FFF;
	word-break:keep-all;
}

.Font_Bold {

	color: #000000;
	font-weight: bold;
}
.Font10_B {
	font-size: 10pt;

	color: #000000;
	font-weight: bold;
	word-break:keep-all;
}
.Font11_B {
	font-size: 11pt;

	color: #000000;
	font-weight: bold;
	word-break:keep-all;
}
.Font12_B {
	font-size: 12pt;

	color: #000000;
	font-weight: bold;
	word-break:keep-all;
}
.Font10_P {
	font-size: 11pt;

	color: #F09;
	font-weight: bold;
	word-break:keep-all;
}
.Font10_W {
	font-size: 12pt;

	color: #FFF;
	font-weight: bold;
	word-break:keep-all;
}

.Font11FFF {
	font-size: 12pt;

/*	font-weight: bold;*/
	color: #FFFFFF;
}

.Font11FFF_B {
	font-size: 11pt;

	font-weight: bold;
	color: #FFFFFF;
}

.Font_FFF_B {
	font-weight: bold;
	color: #FFF;
}

.Font_00F_B {
	font-weight: bold;
	color: #00F;
}

.Font_000_B {
	font-weight: bold;
	color: #000;
}

.Size10_FB {
	font-size: 10pt;

	font-weight: bold;
	color: #FFF;
}

.Size11_F {
	font-size: 11pt;

	color: #FFF;
}
.Size11_FB {
	font-size: 11pt;

	font-weight: bold;
	color: #FFF;
}

.Size12_FB {
	font-size: 12pt;

	font-weight: bold;
	color: #FFF;
}
.Size12_BlueB {
	font-size: 12pt;

	font-weight: bold;
	color: #00F;
}


.Font12FFF_B {
	font-size: 12pt;

	font-weight: bold;
	word-break:keep-all;
}

.Font14_B {
	font-size: 14pt;
	font-weight: bold;
	color: #000;
}
.Font16_B {
	font-size: 16pt;

	font-weight: bold;
	color: #000;
}
.Font14_BlueB {
	font-size: 14pt;

	font-weight: bold;
	color: #00F;
}

.Simple_Box {
	padding: 0px 5px 2px 5px ;
	margin:1px;
	border: 1px solid #DDD;
	background-color:#FFFFE0;
	border-radius: 3px;


	color: #00F;


	align-items: center;



}

.Detail_Box {
	padding:10px;
}
.Detail_Box_Left {
	text-align:Left;
	padding:10px;
	border: 1px solid #151;
	padding:10px;
	color: #77CC77;
}

.relation div { cursor:pointer; padding: 4px;}
.relation div:hover { background:#CC0;}



.customoverlay {position:relative;bottom:85px;border-radius:6px;border: 1px solid #ccc;border-bottom:2px solid #ddd;float:left;}
.customoverlay:nth-of-type(n) {border:0; box-shadow:0px 1px 2px #888;}
.customoverlay a {display:block;text-decoration:none;color:#000;text-align:center;border-radius:6px;font-size:14px;font-weight:bold;overflow:hidden; url(https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/arrow_white.png) no-repeat right 14px center;}
.customoverlay .title {display:block;text-align:center;background:#fff;margin-right:35px;padding:10px 15px;font-size:14px;font-weight:bold;}
.customoverlay:after {content:'';position:absolute;margin-left:-12px;left:50%;bottom:-12px;width:22px;height:12px;background:url('https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/vertex_white.png')}

#container {overflow:hidden;height:300px;position:relative;}
#mapWrapper {width:100%;height:300px;z-index:1;}
#rvWrapper {width:50%;height:300px;top:0;right:0;position:absolute;z-index:0;}
#container.view_roadview #mapWrapper {width: 50%;}
#roadviewControl {position:absolute;top:5px;left:5px;width:65px;height:24px;padding:2px;z-index: 1;background: #f7f7f7;border-radius: 4px;border: 1px solid #c8c8c8;box-shadow: 0px 1px #888;cursor: pointer;}
#roadviewControl span {background: url(images/kakao_map/mapworker.png) no-repeat;  padding-left:23px;height:24px;font-size: 12px;color: #000;display: inline-block;line-height: 2;font-weight: bold;}
#roadviewControl.active {background: #ccc;box-shadow: 0px 1px #5F616D;border: 1px solid #7F818A;}
#roadviewControl.active span {background: url(images/kakao_map/mapworker_on.png) no-repeat;color: #4C4E57;}
#close {position: absolute;padding: 4px;top: 5px;left: 5px;cursor: pointer;background: #fff;border-radius: 4px;border: 1px solid #c8c8c8;box-shadow: 0px 1px #888;}
#close .img {display: block;background: url(images/kakao_map/rv_close.png) no-repeat;width: 14px;height: 14px;}


.map_wrap, .map_wrap * {margin:0;padding:0;font-family:'Malgun Gothic',dotum,'돋움',sans-serif;font-size:12px;}
.map_wrap a, .map_wrap a:hover, .map_wrap a:active{color:#000;text-decoration: none;}
.map_wrap {position:relative;width:100%;height:500px;}
#menu_wrap {padding:5px;font-size:12px;}
#menu_wrap hr {display: flex; height: 1px;border: 0; border-top: 2px solid #5F5F5F;margin:3px 0;}
#menu_wrap .option{text-align: center;}
#menu_wrap .option p {margin:10px 0;}  
#menu_wrap .option button {margin-left:5px;}
#placesList li {list-style: none;}
#placesList .item {border-bottom:1px solid #333;cursor: pointer;}
//#placesList .item span {display: block;margin-top:4px;}
#placesList .item span {margin-top:4px;}
#placesList .item h5, #placesList .item .infok {font-size:12px;}
#placesList .item .infok{padding:5px 5px 5px 5px;}
#placesList .infok .gray {color:#bababa;}
#placesList .infok .doro {color:#bababa;}
#placesList .infok .jibun {padding-left:28px;background:url(https://t1.kakaocdn.net/localimg/localimages/07/mapapidoc/places_jibun.png) no-repeat;}
#placesList .infok .tel {color:#009900;}
#placesList .infok .title {color:#FF33FF;}
#placesList .item .markerbg
#placesList .item .marker_1
#placesList .item .marker_2
#placesList .item .marker_3
#placesList .item .marker_4
#placesList .item .marker_5
#placesList .item .marker_6
#placesList .item .marker_7
#placesList .item .marker_8
#placesList .item .marker_9
#placesList .item .marker_10
#placesList .item .marker_11
#placesList .item .marker_12
#placesList .item .marker_13
#placesList .item .marker_14
#placesList .item .marker_15 {background-position: 0 -654px;}
#pagination {margin:10px auto;text-align: center;}
#pagination a {margin-right:10px;}
#pagination .on {font-weight: bold; cursor: default;color:#777;}


#Main_Area{position:relative;overflow:hidden;}
.category, .category *{margin:0;padding:0;color:#000;}   
.category {position:absolute;overflow:hidden;top:10px;left:10px;width:50px;height:300px;z-index:10;border:1px solid black;font-family:'Malgun Gothic','맑은 고딕',sans-serif;font-size:12px;text-align:center;background-color:#fff;}
.category .menu_selected {background:#FF5F4A;color:#fff;border-left:1px solid #915B2F;border-right:1px solid #915B2F;margin:0 -1px;} 
.category li{list-style:none;float:left;width:50px;height:45px;padding-top:5px;cursor:pointer;} 
.category .ico_comm {display:block;margin:0 auto 2px;width:24px;height:26px;background:url('images/category.png') no-repeat;} 
.category .ico_C_AD_1 {background-position:-10px 0;}  
.category .ico_C_AD_2 {background-position:-10px -36px;}   
.category .ico_C_AD_3 {background-position:-10px -72px;} 
.category .ico_C_AD_4 {background-position:-10px -108px;} 
.category .ico_C_AD_5 {background-position:-10px -144px;} 
.category .ico_C_AD_6 {background-position:-10px -180px;} 

.Text_Box_Gray {
	border:1px solid #AAA;
	padding:3px;
	background-color:#FFF;
	margin:1px;
	cursor:pointer;
	text-align:center;
	color: #777;
	word-break:keep-all;
}

.Text_Box_Yello {
	border:1px solid #AAA;
	padding:3px;
	background-color:#FF0;
	margin:1px;
	cursor:pointer;
	text-align:center;
	color: #000;
	word-break:keep-all;
}

.T_Box {
	margin: 4px;
	padding: 8px;
	border:1px solid #CCC;
	text-align:center;
}
.Area_Box {
	display: flex;
	justify-content: center;
	align-items: center;
	padding:4px;
	background-color:#FCFCFC;
/*	border: 1px dashed #7B68EE;	*/
	border: 1px dashed #BBB;
}
.Small_Box {
border:1px solid #333; margin:1px; padding: 0px 3px 0px 3px; border-radius: 3px;
}
.TextBox_White {
	border:1px solid #CCC;
	margin:1px;
	padding: 1px 4px;
	border-radius: 3px;
	background-color: #FFF;
}
.SMS_Ex1 {
border:1px dashed #AAA; padding:4px; background-color:#FFF; margin:4px;
}
.SMS_Ex2 {
border:1px solid #DDD; padding:4px; background-color:#FFF; margin:4px; cursor:pointer;
}

